Lavalite package that provides klinik management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lilg/klinik`.

    "lilg/klinik": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Lilg\Klinik\Providers\KlinikServiceProvider::class,

And also add it to alias

    'Klinik'  => Lilg\Klinik\Facades\Klinik::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Lilg\\KlinikTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Lilg\Klinik\Providers\KlinikServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Lilg\Klinik\Providers\KlinikServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Lilg\Klinik\Providers\KlinikServiceProvider" --tag="view"


## Usage


